th,
td {
  border: 1px solid #ece9e5;
  border-collapse: collapse;
  text-align: center;
}
.profile-orders {
  position: relative;
}
.profile-orders__content {
  padding: 40px 45px;
  background-color: #fff;
}
.orders-header {
  height: 50px;
  padding: 0 45px;
  text-align: center;
  font: 18px/50px 'museo_sans_cyrl700';
  color: #1d1d1b;
  background-color: #fff;
}
.orders-header__number {
  color: #9d9d9c;
}
.order-info {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.order-info__sub {
  width: 100%;
}
.order-info__title-gen {
  padding: 5px;
  width: 35%;
  text-align: right;
  vertical-align: middle;
}
.order-info__main {
  border-collapse: collapse;
  width: 100%;
}
.order-info__head {
  padding: 5px;
  vertical-align: middle;
}
.order-info__head:nth-child(1) {
  width: 13%;
}
.order-info__head:nth-child(2) {
  width: 47%;
}
.order-info__head:nth-child(3) {
  width: 9%;
}
.order-info__head:nth-child(4) {
  width: 18%;
}
.order-info__head:nth-child(5) {
  width: 13%;
}
.order-info__head-details {
  padding: 5px;
  vertical-align: middle;
}
.order-info__head-details:nth-child(1) {
  width: 11%;
}
.order-info__head-details:nth-child(2) {
  width: 47%;
}
.order-info__head-details:nth-child(3) {
  width: 15%;
}
.order-info__head-details:nth-child(4) {
  width: 9%;
}
.order-info__head-details:nth-child(5) {
  width: 18%;
}
.order-info__value-gen {
  padding: 5px;
  vertical-align: middle;
}
.order-info__value-gen:nth-child(1) {
  width: 13%;
}
.order-info__value-gen:nth-child(3) {
  width: 9%;
}
.order-info__value-gen:nth-child(4) {
  width: 18%;
}
.order-info__value-gen:nth-child(5) {
  width: 13%;
}
.order-info__value-gen-details {
  padding: 5px;
  vertical-align: middle;
}
.order-info__value-gen-details:nth-child(1) {
  width: 11%;
}
.order-info__value-gen-details:nth-child(3) {
  width: 15%;
}
.order-info__value-gen-details:nth-child(4) {
  width: 9%;
}
.order-info__value-gen-details:nth-child(5) {
  width: 18%;
}
.order-info__total-details {
  padding: 10px;
  vertical-align: middle;
  font-family: 'museo_sans_cyrl700';
}
.order-info__value-order-gen {
  padding: 5px;
  text-align: left;
}
.order-info__value-txt-gen {
  padding: 5px;
  text-align: left;
  width: 47%;
}
.order-info__value-txt-gen-details {
  padding: 5px;
  text-align: left;
  width: 47%;
}
.order-info__order-gen {
  border-bottom: 1px solid #9a9997;
}
.order-info__order-gen-title {
  border-bottom: 1px solid #9a9997;
  cursor: pointer;
}
.order-info__order-gen-title.active {
  background-color: #f6f6f6;
}
.order-info__details {
  clear: both;
  overflow: hidden;
  display: none;
  background: #fcf9ec;
}
.order-info__order-det {
  display: block;
  height: 20px;
  padding: 20px;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}
